EXPIRY(1)

NAME
expiry - check and enforce password expiration policy

SYNOPSIS

expiry [-c] [-f]

DESCRIPTION

The expiry command checks (-c) the current password expiration and forces (-f) changes when required. It is callable as a normal user command.

FILES

/etc/passwd
    User account information.

/etc/shadow
    Secure user account information.

SEE ALSO

passwd(5), shadow(5).